Subject: [weirds] Interop time requested

From: "Murray S. Kucherawy" <[email-masked]>
Date: Thu, 28 Feb 2013 13:11:19 -0800

I've requested a second meeting slot so we have some space allocated to do
demos and interoperability testing as some of you have expressed interest
in doing.  I've no idea what's actually available, so I can't give any
predictions as to what time slot we might get.  Will keep you all posted.

-MSK, WEIRDS co-chair